## org.apache.mahout.math.map
Class OpenDoubleIntHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenDoubleIntHashMap.MapElement

Enclosing class:
  OpenDoubleIntHashMap

    public final class OpenDoubleIntHashMap.MapElement

extends Object

Constructor Summary
`OpenDoubleIntHashMap.MapElement()`

Method Summary
`int` `get()`
`double` `index()`
`void` `set(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenDoubleIntHashMap.MapElement

    public OpenDoubleIntHashMap.MapElement()

Method Detail

### get

    public int get()

### index

    public double index()

### set

    public void set(int value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.